CATACLYSM-TILES(6)

NAME
cataclysm-tiles - a turn-based survival game set in a post-apocalyptic world

SYNOPSIS
cataclysm-tiles [--seed seedstring] [--jsonverify] [--check-mods mods ...] [--dump-stats what] [--world worldname] [--basepath basepath] [--datadir datadir] [--autopickupfile autopickupfile] [--motdfile motdfile] [--shared] [--username username] [--addadmin username] [--adddebugger username] [--competitive] [--worldmenu] [--userdir userdir] [--savedir savedir] [--configdir configdir] [--memorialdir memorialdir] [--optionfile optionfile] [--keymapfile keymapfile]

DESCRIPTION
Cataclysm: Dark Days Ahead is a turn-based survival game set in a post-apocalyptic world. While some have described it as a "zombie game", there is far more to Cataclysm than that. Struggle to survive in a harsh, persistent, procedurally generated world.

Graphical version.

OPTIONS

--seed seedstring
    Sets the random number generator's seed value.

--jsonverify
    Checks the cataclysm-tiles json files.

--check-mods mods ...
    Checks the json files belonging to cataclysm-tiles mods.

--dump-stats what
    Dumps item stats.

--world worldname
    Load world.

--basepath basepath
    Base path for all game data subdirectories.

--datadir datadir
    Sub directory from which game data is loaded.

--autopickupfile autopickupfile
    Name of the autopickup options file within the configdir.

--motdfile motdfile
    Name of the message of the day file within the MOTD directory.

--shared
    Activates the map-sharing mode.

--username username
    Instructs map-sharing code to use this name for your character.

--addadmin username
    Instructs map-sharing code to use this name for your character and give you access to the cheat functions.

--adddebugger username
    Informs map-sharing code that you're running inside a debugger.

--competitive
    Instructs map-sharing code to disable access to the in-game cheat functions.

--worldmenu
    Enables the world menu in the map-sharing code.

--userdir userdir
    Base path for user-overrides to files from the ./data directory and named below.

--savedir savedir
    Subdirectory for game saves.

--configdir configdir
    Subdirectory for game configuration.

--memorialdir memorialdir
    Subdirectory for memorials.

--optionfile optionfile
    Name of the options file within the configdir.

--keymapfile keymapfile
    Name of the keymap file within the configdir.

BUGS
Please submit bug reports to https://github.com/CleverRaven/Cataclysm-DDA/issues

AUTHORS
Kevin Granade <kevin.granade@gmail.com>

SEE ALSO
Homepage: https://cataclysmdda.org/ Forums: https://discourse.cataclysmdda.org/ GitHub: https://github.com/CleverRaven/Cataclysm-DDA